(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18454,        474]
NotebookOptionsPosition[     17281,        446]
NotebookOutlinePosition[     17730,        463]
CellTagsIndexPosition[     17687,        460]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Quiet", "@", 
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$HistoryLength", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}], "Input",
 CellLabel->
  "In[1192]:=",ExpressionUUID->"d292c045-f745-44fd-a356-48161b9c2892"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Souproud", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Quiet", "@", 
     RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T1", "=", "60"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T2", "=", "50"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"T3", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T4", "=", "44"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]1", "=", 
     RowBox[{"T1", "-", "T3"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]2", "=", 
     RowBox[{"T2", "-", "T4"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"P", "=", "34000."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solKs", "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"P", "==", 
        RowBox[{"kS", "*", 
         FractionBox[
          RowBox[{"\[CapitalDelta]1", "-", "\[CapitalDelta]2"}], 
          RowBox[{"Log", "[", 
           FractionBox["\[CapitalDelta]1", "\[CapitalDelta]2"], "]"}]]}]}], 
       "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cVoda", "=", "4186"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cVzduch", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mWNom", "=", 
     RowBox[{"mTeckaVoda", "/.", 
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{"P", "\[Equal]", 
         RowBox[{"mTeckaVoda", "*", "cVoda", "*", 
          RowBox[{"(", 
           RowBox[{"T1", "-", "T2"}], ")"}]}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solMa", "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"P", "\[Equal]", 
        RowBox[{"mTeckaVzduch", "*", "cVzduch", "*", 
         RowBox[{"(", 
          RowBox[{"T4", "-", "T3"}], ")"}]}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mANom", "=", 
     RowBox[{"mTeckaVzduch", "/.", "solMa"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"KS", "=", 
     RowBox[{"kS", "/.", "solKs"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]Vzduch", "=", 
     FractionBox["349", 
      RowBox[{"T4", "+", "273"}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"VTecka", "*", "\[Rho]Vzduch"}], "\[Equal]", "mTeckaVzduch"}], 
      "/.", "solMa"}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"funkce", "[", 
      RowBox[{"TaIn_", ",", "TwIn_", ",", "mw_", ",", "ma_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "rce", ",", "TaOut", ",", "TwOut", ",", "P", ",", "\[CapitalDelta]1", 
         ",", "\[CapitalDelta]2", ",", "rceLin", ",", "solLin", ",", "sol", 
         ",", "pom"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[CapitalDelta]1", "=", 
         RowBox[{"TwIn", "-", "TaIn"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]2", "=", 
         RowBox[{"TwOut", "-", "TaOut"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"rce", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"P", "\[Equal]", 
            RowBox[{"KS", "*", 
             FractionBox[
              RowBox[{"\[CapitalDelta]1", "-", "\[CapitalDelta]2"}], 
              RowBox[{"Log", "[", 
               FractionBox["\[CapitalDelta]1", "\[CapitalDelta]2"], 
               "]"}]]}]}], ",", 
           RowBox[{"P", "==", 
            RowBox[{"mw", "*", "cVoda", "*", 
             RowBox[{"(", 
              RowBox[{"TwIn", "-", "TwOut"}], ")"}]}]}], ",", 
           RowBox[{"P", "==", 
            RowBox[{"ma", "*", "cVzduch", "*", 
             RowBox[{"(", 
              RowBox[{"TaOut", "-", "TaIn"}], ")"}]}]}]}], "}"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"rceLin", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"P", "\[Equal]", 
            RowBox[{"KS", "*", 
             FractionBox[
              RowBox[{"\[CapitalDelta]1", "+", "\[CapitalDelta]2"}], "2"]}]}],
            ",", 
           RowBox[{"P", "==", 
            RowBox[{"mw", "*", "cVoda", "*", 
             RowBox[{"(", 
              RowBox[{"TwIn", "-", "TwOut"}], ")"}]}]}], ",", 
           RowBox[{"P", "==", 
            RowBox[{"ma", "*", "cVzduch", "*", 
             RowBox[{"(", 
              RowBox[{"TaOut", "-", "TaIn"}], ")"}]}]}]}], "}"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"solLin", "=", 
         RowBox[{
          RowBox[{"Solve", "[", "rceLin", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"pom", "=", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"P", ",", "TaOut", ",", "TwOut"}], "}"}], "/.", 
          RowBox[{"FindRoot", "[", 
           RowBox[{"rce", ",", 
            RowBox[{"Transpose", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"P", ",", "TaOut", ",", "TwOut"}], "}"}], ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"P", ",", "TaOut", ",", "TwOut"}], "}"}], "/.", 
                "solLin"}]}], "}"}], "]"}]}], "]"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Chop", "[", "pom", "]"}]}]}], "\[IndentingNewLine]", "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"funkce", "[", 
    RowBox[{"T3", ",", 
     RowBox[{"T1", "+", "10"}], ",", "mWNom", ",", "mANom"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8436312977024307`*^9, 3.843631299438756*^9}, {
   3.843631342450951*^9, 3.84363134402454*^9}, {3.843631400725815*^9, 
   3.8436314372564583`*^9}, 3.8436315992434587`*^9, {3.8436316582201023`*^9, 
   3.8436316589222155`*^9}, {3.8436318339092617`*^9, 3.843631857717703*^9}, {
   3.843631923113676*^9, 3.8436321378484373`*^9}, {3.8436321866414557`*^9, 
   3.8436322729836197`*^9}, {3.8436323140531425`*^9, 
   3.8436323467881103`*^9}, {3.843632410593729*^9, 3.843632411211116*^9}, {
   3.8436324740151205`*^9, 3.8436325098224034`*^9}, {3.843632649108924*^9, 
   3.843632729532799*^9}, {3.843632760788142*^9, 3.8436327818725533`*^9}, {
   3.8436328378020334`*^9, 3.843632842516183*^9}, {3.8436329005274897`*^9, 
   3.843632928125213*^9}, {3.8436331076452365`*^9, 3.843633124510949*^9}, {
   3.843633217135646*^9, 3.8436332206838655`*^9}, {3.8436332654806376`*^9, 
   3.84363326879044*^9}, {3.84363331862434*^9, 3.8436333615062943`*^9}, {
   3.8436334124743214`*^9, 3.843633425860955*^9}, {3.8436340097906265`*^9, 
   3.843634010370244*^9}},
 CellLabel->
  "In[2068]:=",ExpressionUUID->"29534b61-106a-434b-afec-966069e651bd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"40800.`", ",", "50.800000000000004`", ",", "58.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.843632325371269*^9, 3.843632347474553*^9}, 
   3.843632510424168*^9, {3.8436326336627464`*^9, 3.8436327299808855`*^9}, {
   3.8436327674075127`*^9, 3.84363284317146*^9}, {3.843632902210458*^9, 
   3.84363292874267*^9}, 3.843633038502063*^9, {3.8436331091966257`*^9, 
   3.8436331368949347`*^9}, {3.8436332212791457`*^9, 
   3.8436332480281525`*^9}, {3.8436333151295576`*^9, 
   3.8436333619856586`*^9}, {3.8436334132610645`*^9, 3.8436334265786996`*^9}, 
   3.8436340108938656`*^9},
 CellLabel->
  "Out[2086]=",ExpressionUUID->"af432861-c1a9-4a12-afb2-766b70af8040"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Protiproud", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Quiet", "@", 
     RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T1", "=", "60"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T2", "=", "50"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"T3", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T4", "=", "44"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]1", "=", 
     RowBox[{"T1", "-", "T4"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]2", "=", 
     RowBox[{"T2", "-", "T3"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"P", "=", "34000."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solKs", "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"P", "==", 
        RowBox[{"kS", "*", 
         FractionBox[
          RowBox[{"\[CapitalDelta]1", "-", "\[CapitalDelta]2"}], 
          RowBox[{"Log", "[", 
           FractionBox["\[CapitalDelta]1", "\[CapitalDelta]2"], "]"}]]}]}], 
       "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cVoda", "=", "4186"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cVzduch", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mWNom", "=", 
     RowBox[{"mTeckaVoda", "/.", 
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{"P", "\[Equal]", 
         RowBox[{"mTeckaVoda", "*", "cVoda", "*", 
          RowBox[{"(", 
           RowBox[{"T1", "-", "T2"}], ")"}]}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solMa", "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"P", "\[Equal]", 
        RowBox[{"mTeckaVzduch", "*", "cVzduch", "*", 
         RowBox[{"(", 
          RowBox[{"T4", "-", "T3"}], ")"}]}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mANom", "=", 
     RowBox[{"mTeckaVzduch", "/.", "solMa"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"KS", "=", 
     RowBox[{"kS", "/.", "solKs"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]Vzduch", "=", 
     FractionBox["349", 
      RowBox[{"T4", "+", "273"}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"VTecka", "*", "\[Rho]Vzduch"}], "\[Equal]", "mTeckaVzduch"}], 
      "/.", "solMa"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"funkce", "[", 
      RowBox[{"TaIn_", ",", "TwIn_", ",", "mw_", ",", "ma_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "rce", ",", "TaOut", ",", "TwOut", ",", "P", ",", "\[CapitalDelta]1", 
         ",", "\[CapitalDelta]2", ",", "rceLin", ",", "solLin", ",", "sol"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[CapitalDelta]1", "=", 
         RowBox[{"TwIn", "-", "TaOut"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]2", "=", 
         RowBox[{"TwOut", "-", "TaIn"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"rce", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"P", "\[Equal]", 
            RowBox[{"KS", "*", 
             FractionBox[
              RowBox[{"\[CapitalDelta]1", "-", "\[CapitalDelta]2"}], 
              RowBox[{"Log", "[", 
               FractionBox["\[CapitalDelta]1", "\[CapitalDelta]2"], 
               "]"}]]}]}], ",", 
           RowBox[{"P", "==", 
            RowBox[{"mw", "*", "cVoda", "*", 
             RowBox[{"(", 
              RowBox[{"TwIn", "-", "TwOut"}], ")"}]}]}], ",", 
           RowBox[{"P", "==", 
            RowBox[{"ma", "*", "cVzduch", "*", 
             RowBox[{"(", 
              RowBox[{"TaOut", "-", "TaIn"}], ")"}]}]}]}], "}"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"rceLin", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"P", "\[Equal]", 
            RowBox[{"KS", "*", 
             FractionBox[
              RowBox[{"\[CapitalDelta]1", "+", "\[CapitalDelta]2"}], "2"]}]}],
            ",", 
           RowBox[{"P", "==", 
            RowBox[{"mw", "*", "cVoda", "*", 
             RowBox[{"(", 
              RowBox[{"TwIn", "-", "TwOut"}], ")"}]}]}], ",", 
           RowBox[{"P", "==", 
            RowBox[{"ma", "*", "cVzduch", "*", 
             RowBox[{"(", 
              RowBox[{"TaOut", "-", "TaIn"}], ")"}]}]}]}], "}"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"solLin", "=", 
         RowBox[{
          RowBox[{"Solve", "[", "rceLin", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"sol", "=", 
         RowBox[{"FindRoot", "[", 
          RowBox[{"rce", ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"P", ",", "TaOut", ",", "TwOut"}], "}"}], ",", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"P", ",", "TaOut", ",", "TwOut"}], "}"}], "/.", 
               "solLin"}]}], "}"}], "\[Transpose]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Chop", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"P", ",", "TaOut", ",", "TwOut"}], "}"}], "/.", "sol"}], 
         "]"}]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"funkce", "[", 
    RowBox[{"T3", ",", 
     RowBox[{"T1", "+", "10"}], ",", "mWNom", ",", "mANom"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.843623749309869*^9, 3.843623765172637*^9}, {
   3.8436238086878777`*^9, 3.8436243301799393`*^9}, {3.843624454320774*^9, 
   3.8436244655009947`*^9}, {3.8436245440903006`*^9, 
   3.8436251208396063`*^9}, {3.843625194159541*^9, 3.8436252163880672`*^9}, {
   3.843625292616295*^9, 3.843625319697012*^9}, {3.8436253821909137`*^9, 
   3.843625406780033*^9}, {3.843625496581129*^9, 3.843625498154668*^9}, {
   3.8436255999364724`*^9, 3.8436256671755514`*^9}, {3.843625799039886*^9, 
   3.8436258110911393`*^9}, {3.843625875647161*^9, 3.8436259162518854`*^9}, {
   3.843625949465701*^9, 3.843625959016281*^9}, {3.8436263000026717`*^9, 
   3.843626303713788*^9}, {3.8436265233740673`*^9, 3.8436265269380608`*^9}, 
   3.843626557814875*^9, {3.843626675153673*^9, 3.8436267798205876`*^9}, 
   3.8436268173019285`*^9, {3.8436270962848463`*^9, 3.8436272189662485`*^9}, {
   3.8436272564936857`*^9, 3.843627275820226*^9}, {3.843627373442548*^9, 
   3.8436273739440494`*^9}, {3.843633988928553*^9, 3.84363400165088*^9}},
 CellLabel->
  "In[2049]:=",ExpressionUUID->"1b021880-fc08-4668-bab3-4d7643878e4e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"40799.99999999999`", ",", "50.8`", ",", "58.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.843633989630625*^9, 3.8436340021992693`*^9}},
 CellLabel->
  "Out[2067]=",ExpressionUUID->"6a54930e-4152-446d-8ee4-8179bf2a7da3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mm", "=", "0.001"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    FractionBox["1", "\[Alpha]"], ",", 
    FractionBox["d", "\[Lambda]"]}], "}"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Alpha]", "\[Rule]", "1000."}], ",", 
    RowBox[{"\[Lambda]", "\[Rule]", "230"}], ",", 
    RowBox[{"d", "\[Rule]", 
     RowBox[{"1", "mm"}]}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a_", ",", "b_"}], "}"}], "\[RuleDelayed]", 
   FractionBox["a", "b"]}]}]}], "Input",
 CellChangeTimes->{{3.84363349705923*^9, 3.8436335208306713`*^9}, {
  3.843633560666012*^9, 3.8436335868441315`*^9}, {3.8436336253129206`*^9, 
  3.8436336394866843`*^9}},
 CellLabel->
  "In[2027]:=",ExpressionUUID->"603bf400-3fbd-4241-bbc3-054268f7735e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.001`", ",", "4.347826086956522`*^-6"}], "}"}]], "Output",
 CellChangeTimes->{{3.8436335836880145`*^9, 3.843633587445938*^9}, 
   3.8436336400194225`*^9},
 CellLabel->
  "Out[2028]=",ExpressionUUID->"39022ec3-1eee-40a2-aad9-157d8643189f"],

Cell[BoxData["229.99999999999997`"], "Output",
 CellChangeTimes->{{3.8436335836880145`*^9, 3.843633587445938*^9}, 
   3.8436336400194225`*^9},
 CellLabel->
  "Out[2029]=",ExpressionUUID->"55b1e15e-d511-4f7d-a5e4-29d613972322"]
}, Open  ]]
},
WindowSize->{1121, 815},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>2.1 Inherited,
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 414, 11, 168, "Input",ExpressionUUID->"d292c045-f745-44fd-a356-48161b9c2892"],
Cell[CellGroupData[{
Cell[996, 35, 6965, 170, 1811, "Input",ExpressionUUID->"29534b61-106a-434b-afec-966069e651bd"],
Cell[7964, 207, 701, 13, 128, "Output",ExpressionUUID->"af432861-c1a9-4a12-afb2-766b70af8040"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8702, 225, 6912, 169, 1691, "Input",ExpressionUUID->"1b021880-fc08-4668-bab3-4d7643878e4e"],
Cell[15617, 396, 259, 5, 95, "Output",ExpressionUUID->"6a54930e-4152-446d-8ee4-8179bf2a7da3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15913, 406, 841, 23, 227, "Input",ExpressionUUID->"603bf400-3fbd-4241-bbc3-054268f7735e"],
Cell[16757, 431, 279, 6, 100, "Output",ExpressionUUID->"39022ec3-1eee-40a2-aad9-157d8643189f"],
Cell[17039, 439, 226, 4, 95, "Output",ExpressionUUID->"55b1e15e-d511-4f7d-a5e4-29d613972322"]
}, Open  ]]
}
]
*)

